Source: python-asyncoro
Version: 4.1.1-0~u16.04+mos0
Binary:
  - python-asyncoro
  - python3-asyncoro
Build_time: 2017-02-27-13-54-49
Code_project:
  python-asyncoro: fc1df737f13121fb0ae8c14a204e45cd4c1df429
